Taiga
API ReferencePre EncounterEligibility ChecksV1

Create eligibility check batch

Sends a batch of eligibility checks to payers through Stedi.

POST
/eligibility-checks/v1/batch

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

An object representing the data for an eligibility request.

Response Body

application/json

curl -X POST "https://example.com/eligibility-checks/v1/batch" \  -H "Content-Type: application/json" \  -d '[    {      "payer_id": "string",      "provider": {        "npi": "string"      },      "subscriber": {        "first_name": "string",        "last_name": "string"      }    }  ]'
{  "batch_id": "string",  "submitted_at": "2019-08-24T14:15:22Z"}